---
references:
- id: SomanGIMPML2020
  accessed:
    - year: 2020
      month: 11
      day: 1
  author:
    - family: Soman
      given: Kritik
  citation-key: SomanGIMPML2020
  container-title: arXiv:2004.13060 [cs]
  issued:
    - year: 2020
      month: 10
      day: 26
  title: 'GIMP-ML: Python Plugins for using Computer Vision Models in GIMP'
  type: article-journal
  URL: http://arxiv.org/abs/2004.13060
...
